Bug 138075 - [maintainer update] update x11-toolkits/p5-Alien-wxWidgets to 0.44
Summary: [maintainer update] update x11-toolkits/p5-Alien-wxWidgets to 0.44
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-22 20:20 UTC by Cezary Morga
Modified: 2009-08-24 00:21 UTC (History)
0 users

See Also:


Attachments
file.diff (1.13 KB, patch)
2009-08-22 20:20 UTC, Cezary Morga
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cezary Morga 2009-08-22 20:20:05 UTC
Update x11-toolkits/p5-Alien-wxWidgets to 0.44.

Fix: Patch attached with submission follows:
Comment 1 dfilter service freebsd_committer 2009-08-24 00:17:14 UTC
lippe       2009-08-23 23:17:01 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/p5-Alien-wxWidgets Makefile distinfo 
  Log:
  - Update to 0.44.
  
  PR:             ports/138075
  Submitted by:   Cezary Morga <cm@therek.net> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -2      ports/x11-toolkits/p5-Alien-wxWidgets/Makefile
  1.3       +3 -3      ports/x11-toolkits/p5-Alien-wxWidgets/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Felippe de Meirelles Motta freebsd_committer 2009-08-24 00:21:16 UTC
State Changed
From-To: open->closed

Committed. Thanks!